<?xml version="1.0" encoding="UTF-8"?>
<quiz>
  <question type="description">
    <name>
      <text>3.3.2.1 Factorising polynomials and equating coefficients</text>
    </name>
    <questiontext format="html">
      <text><![CDATA[<h3>
    <p>Factorising polynomials and equating coefficients</p>
</h3>
<p>We will consider how we might find the solution to some simple polynomial equations. An important part of this process is being able to express a complicated polynomial into a product of simpler polynomials. This involves&nbsp;<b>factorisation</b>.</p>
<p>Factorisation of polynomial expressions can be achieved more easily if one or more of the factors is already known. This requires a knowledge of the technique of 'equating coefficients' which is illustrated in the following example.</p>
<hr>
<h4 class="HELM_example">Example</h4>
<p>Factorise the expression \(x^3-17x^2+54x-8\) given that one of the factors is \((x-4)\).</p>
<h4 class="HELM_solution">Solution</h4>
<p>Given that \(x-4\) is a factor we can write</p>
<p>\(\qquad x^3-17x^2+54x-8 = (x-4) \times \hbox{(a quadratic polynomial)} \).</p>
<p>The polynomial must be quadratic because the expression on the left is cubic and \(x-4\) is linear. Suppose we write this quadratic as \(a x^2+b x+c\) where \(a\), \(b\), and \(c\) are unknown numbers which we need to find. Then</p>
<p>\(\qquad x^3-17x^2+54x-8 = (x-4)(a x^2+b x+c) \).</p>
<p>Removing the brackets on the right and collecting like terms together we have</p>
<p>\( \qquad x^3-17x^2+54x-8 = a x^3 + (b-4a)x^2 +(c-4b)x -4c \).</p>

<p><b>Like terms</b>&nbsp;are those which involve the same power of the variable (\(x\)).</p>
<p><b>Equating coefficients</b>&nbsp;means that we compare the coefficients of each term on the left with the corresponding term on the right. Thus if we look at the \(x^3\) terms on each side we see that \(x^3 = a x^3\) which implies \(a\) must equal \(1\).
    Similarly by equating coefficients of \(x^2\) we find \(-17 = b-4a\). With \(a=1\) we have \(-17=b-4\) so \(b\) must equal to \(-13\). Finally, equating constant terms we find \(-8 = -4c\) so that \(c=2\).</p>
<p>As a check we look at the coefficient of \(x\) to ensure it is the same on both sides. Now that we know \(a=1\), \(b=-13\), \(c=2\) we can write the polynomial expression as</p>
<p>\(\qquad x^3-17x^2+54x-8=(x-4)(x^2-13x+2)\).</p>]]></text>
<file name="block4-fig1-1.svg" path="/" encoding="base64">[encoded data, 24232 characters]</file>
<file name="block4-fig2-1.svg" path="/" encoding="base64">[encoded data, 19112 characters]</file>
    </questiontext>
    <generalfeedback format="html">
      <text/>
    </generalfeedback>
    <defaultgrade>0</defaultgrade>
    <penalty>0</penalty>
    <hidden>0</hidden>
    <idnumber/>
  </question>
</quiz>
